data:
  activityKind:
    description: Торгівля автомобілями та легковими автотранспортними засобами
    id: '45.11'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Торгівля іншими автотранспортними засобами
    id: '45.19'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Роздрібна торгівля деталями та приладдям для автотранспортних засобів
    id: '45.32'
    scheme: КВЕД
  - description: Діяльність посередників у торгівлі продуктами харчування, напоями
      та тютюновими виробами
    id: '46.17'
    scheme: КВЕД
  - description: Оптова торгівля іншими товарами господарського призначення
    id: '46.49'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Виробництво іншої продукції, н.в.і.у.
    id: '32.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02094
    streetAddress: Україна, 02094, місто Київ, ВУЛИЦЯ ПОПУДРЕНКА, будинок 52
  founders:
  - address:
      countryName: Україна
      postalCode: '31101'
      streetAddress: Україна, 31101, Хмельницька обл., місто Старокостянтинів(пн),
        ВУЛИЦЯ ПОПОВА, будинок 4/3, квартира 45
    capital: 20000
    first_middle_name: ОЛЕКСАНДР ФЕДОРОВИЧ
    last_name: ОРДИНАТ
    name: ОРДИНАТ ОЛЕКСАНДР ФЕДОРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38293839'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТОРГОВИЙ ДІМ ДИНАТ ГРУП"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ/ДИРЕКТОР
  name: ТОВ "ТД ДИНАТ ГРУП"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: d820e4a36ef34deeb85dc8f946376a5a
  sourceDate: '2022-11-06T22:05:23+00:00'
  sourceRequests:
  - req-9524e29e-59bc-4d8c-8757-2d686e2a1442
  version: 2.0.0
